@media screen {
    body {
        color: #333;
        font-size: 11pt;
    }
    /* menu font size */
    #superfish-1 > li {
        font-size: 100%;
    }
    /* bottom - social */
    span.tm-follow-link-wrapper {
        margin-left: 8px;
        margin-right: 8px;
    }
    /* links inside text */
    .node-content a {
        color: #2163a0;
    }
    .node-content a:hover {
        text-decoration: underline;
    }
}

.view-id-jcarousel .jcarousel-container{
    margin: 0 auto;
}
.view-id-jcarousel .jcarousel-prev,
.view-id-jcarousel .jcarousel-next{
    
}
.view-id-jcarousel .jcarousel-item{
    border: none;
    width: 165px;
}
.view-id-jcarousel .jcarousel-item > div {
    display: table-cell;
    vertical-align: middle;
    width: 165px;
    height: 100px;
}
.view-id-jcarousel .jcarousel-item img {
    display: inline;
}

span.tm-follow-link-wrapper {
    float: none;
    display: inline-block;
}
span.tm-follow-link-wrapper a {
    font-size: 40px;
}
.tm-follow-links {
    margin-bottom: 40px;
    text-align: center;
}